// PRE LOADER JS

setTimeout(function () {
  $('#ctn-preloader').addClass('loaded');
  // Una vez haya terminado el preloader aparezca el scroll
  $('body').removeClass('no-scroll-y');

  if ($('#ctn-preloader').hasClass('loaded')) {
    // Es para que una vez que se haya ido el preloader se elimine toda la seccion preloader
    $('#preloader').delay(1000).queue(function () {
      $(this).remove();
    });
  }
}, 600);

$(document).ready(function () {
  var owl = $(".banner-carousel");
  owl.owlCarousel({
    items: 4,
    dots: false,
    nav: false,
    loop: true,
    margin: 30,
    stagePadding: 0,
    smartSpeed: 4000,
    autoplay: true,
    autoplayTimeout: 4000,
    autoplaySpeed: 4000,
    autoplayHoverPause: false,
    responsive: {
      0: {
        items: 1,
      },
      480: {
        items: 2,
      },
      767: {
        items: 3,
      },
      1200: {
        items: 4,
      },
      1560: {
        items: 5,
      }
    },
  });
  owl.trigger("next.owl.carousel");
});

$('.testimonial-carousel').slick({
  centerMode: true,
  centerPadding: '0',
  slidesToShow: 3,
  arrows: false,
  dots: true,
  responsive: [
    {
      breakpoint: 1199,
      settings: {
        arrows: false,
        centerMode: false,
        centerPadding: '0',
        slidesToShow: 2
      }
    },
    {
      breakpoint: 768,
      settings: {
        arrows: false,
        centerMode: false,
        centerPadding: '0',
        slidesToShow: 1
      }
    },
    {
      breakpoint: 480,
      settings: {
        arrows: false,
        centerMode: false,
        centerPadding: '0',
        slidesToShow: 1
      }
    }
  ]
});

$(".enter-icon").click(function () {
  $(this).children().toggleClass("fa-eye fa-eye-slash");
  var input = $(".enter-input");
  if (input.attr("type") === "password") {
    input.attr("type", "text");
  } else {
    input.attr("type", "password");
  }
});

$(".confirm-icon").click(function () {
  $(this).children().toggleClass("fa-eye fa-eye-slash");
  var input = $(".confirm-input");
  if (input.attr("type") === "password") {
    input.attr("type", "text");
  } else {
    input.attr("type", "password");
  }
});

// show password on eye icon click
$(".current-icon").click(function () {
  $(this).children().toggleClass("fa-eye fa-eye-slash");
  var input = $(".current-input");
  if (input.attr("type") === "password") {
    input.attr("type", "text");
  } else {
    input.attr("type", "password");
  }
});

$(document).ready(function () {
  // Listen for changes in the file input
  $('#upload-dp').change(function () {
    // Get the selected file
    var file = this.files[0];

    if (file) {
      // Read the file as a data URL
      var reader = new FileReader();

      reader.onload = function (e) {
        // Update the src attribute of the img tag with the data URL
        $('#preview-image').attr('src', e.target.result);
      };

      // Read the file
      reader.readAsDataURL(file);
    }
  });
});

// const pricingTable = document.querySelector('.pricing-table');
// const packagesTop = document.querySelector('.packages-top');

// function updateVisibility() {
//   if (pricingTable.getBoundingClientRect().top <= 50) { // Check if at top of viewport
//     packagesTop.classList.add('packages-top-visible');
//   } else {
//     packagesTop.classList.remove('packages-top-visible');
//   }
// }

// window.addEventListener('scroll', updateVisibility);

// updateVisibility(); // Call immediately to check initial visibility

$(document).ready(function () {
  $('#flexSwitchCheckDefault').change(function () {
    if ($(this).prop('checked')) {
      $('#monthToMonth').removeClass('purple-text').addClass('grey-text');
      $('#annually').removeClass('grey-text').addClass('purple-text');
    } else {
      $('#monthToMonth').removeClass('grey-text').addClass('purple-text');
      $('#annually').removeClass('purple-text').addClass('grey-text');
    }
  });
});

$('.mark-read').click(function(){
  if($(this).html()=="Mark as Unread"){
      $(this).html("Mark as Read");
      $(this).closest('div.notification-card').toggleClass('unread-card');
  }
  else{
      $(this).html("Mark as Unread");
      $(this).closest('div.notification-card').toggleClass('unread-card');
  }
});

$('#back-btn').click(function(){
  history.back();
})

var current_fs, next_fs, previous_fs; //fieldsets
var left, opacity, scale; //fieldset properties which we will animate
var animating; //flag to prevent quick multi-click glitches

$(".next").click(function () {
  if (animating) return !1;
  (animating = !0),
    (current_fs = $(this).parent()),
    (next_fs = $(this).parent().next()),
    $("#progressbar li").eq($("fieldset").index(next_fs)).addClass("active"),
    next_fs.show(),
    current_fs.animate(
      { opacity: 0 },
      {
        step: function (e, t) {
          (scale = 1 - 0.2 * (1 - e)),
            (left = 50 * e + "%"),
            (opacity = 1 - e),
            current_fs.css({
              transform: "scale(" + scale + ")",
              position: "absolute",
            }),
            next_fs.css({ left: left, opacity: opacity });
        },
        duration: 800,
        complete: function () {
          current_fs.hide(), (animating = !1);
        },
        easing: "easeInOutBack",
      }
    );
});
$(".previous").click(function () {
  if (animating) return !1;
  (animating = !0),
    (current_fs = $(this).parent()),
    (previous_fs = $(this).parent().prev()),
    $("#progressbar li")
      .eq($("fieldset").index(current_fs))
      .removeClass("active"),
    previous_fs.show(),
    current_fs.animate(
      { opacity: 0 },
      {
        step: function (e, t) {
          (scale = 0.8 + 0.2 * (1 - e)),
            (left = 50 * (1 - e) + "%"),
            (opacity = 1 - e),
            current_fs.css({ left: left }),
            previous_fs.css({
              transform: "scale(" + scale + ")",
              opacity: opacity,
            });
        },
        duration: 800,
        complete: function () {
          current_fs.hide(), (animating = !1);
        },
        easing: "easeInOutBack",
      }
    );
});