    <!-- header starts here  -->
    <header>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-xl-11">
                    <nav class="navbar navbar-expand-lg justify-content-lg-between navbar-dark">
                        <a class="navbar-brand order-lg-1 order-1" href="../home/index.php"><img src="../../assets/images/logo.png" alt="" class="img-fluid site-logo"></a>
                        <div class="d-flex align-items-center gap-3 justify-content-end order-lg-3 ms-lg-5 order-2">
                            <div class="d-flex align-items-center gap-sm-4 gap-2 flex-row ms-auto">
                                <button class="transparent-btn position-relative mt-1 p-lg" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight">
                                    <i class="far fa-bell"></i>
                                    <span class="notification-count">9+</span>
                                </button>

                                <div class="dropdown user-header-dropdown">
                                    <button class="transparent-btn" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        <img src="../../assets/images/user-icon.png" alt="" class="img-fluid header-user-icon">
                                    </button>
                                    <div class="dropdown-menu dropdown-menu-end">
                                        <div class="profile-info">
                                            <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                                            <a href="../profile/index.php" class="p-md d-block bold mt-3 mb-0">Tom Albert</a>
                                        </div>
                                        <hr class="my-2">
                                        <div class="profile-links">
                                            <a class="dropdown-item" href="../my-theme/index.php">My Themes</a>
                                            <a class="dropdown-item" href="#_" data-bs-target=".logOut" data-bs-toggle="modal">Logout</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <button class="navbar-toggler transparent-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                                <i class="fas fa-bars"></i>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse order-lg-2 order-3" id="navbarNav">
                            <ul class="navbar-nav gap-xxl-4 gap-xl-2 mx-auto">
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "home") {echo "active";} else {echo "";} ?>" href="../home/index.php">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "themes") {echo "active";} else {echo "";} ?>" href="../wordpress-theme/index.php">Themes</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "request-theme") {echo "active";} else {echo "";} ?>" href="../request-theme/index.php">Request Theme</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "request-addon") {echo "active";} else {echo "";} ?>" href="../request-addon/index.php">Request Add-On</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "about") {echo "active";} else {echo "";} ?>" href="../about-us/index.php">About Us</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link <?php if ($pg == "contact") { echo "active"; } else { echo ""; } ?>" href="../contact-us/index.php">Contact Us</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="offcanvas offcanvas-end noti-canvas" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasRightLabel">
            <div class="offcanvas-header">
                <h4 id="offcanvasRightLabel">Notification</h4>
                <button type="button" class="close-btn" data-bs-dismiss="offcanvas" aria-label="Close"><i class="fas fa-times"></i></button>
            </div>
            <div class="offcanvas-body d-flex flex-column justify-content-between pt-0">
                <div class="notifications-wrapper">
                    <p class="p-md bold mb-0">Today</p>
                    <div class="notification-card unread-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                        <div class="text-end">
                            <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Read</button>
                        </div>
                    </div>
                    <div class="notification-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                        <div class="text-end">
                            <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Unread</button>
                        </div>
                    </div>
                    <div class="notification-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                        <div class="text-end">
                            <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Unread</button>
                        </div>
                    </div>
                    <p class="p-md bold mt-4 mb-0">Yesterday</p>
                    <div class="notification-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                        <div class="text-end">
                            <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Unread</button>
                        </div>
                    </div>
                    <div class="notification-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-end">
                        <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Unread</button>
                    </div>
                    <div class="notification-card">
                        <div class="d-flex my-3 gap-2">
                            <div class="flex-shrink-0 position-relative">
                                <img src="../../assets/images/noti-img.png" alt="" class="img-fluid noti-img">
                            </div>
                            <div class="flex-grow-1 gap-2 d-sm-flex align-items-center justify-content-between">
                                <div class="flex-grow-1">
                                    <p class="p-md bold mb-0">Giana gedit</p>
                                    <p class="mb-0">There are many variations of passages of Lorem Ipsum available.</p>
                                </div>
                                <div class="flex-shrink-0">
                                    <p class="p-sm  purple-text mb-0">2 Min</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="text-end">
                        <button class="transparent-btn semi-bold p-sm purple-text mark-read underline">Mark as Unread</button>
                    </div>
                </div>
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-end gap-2">
                        <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-left"></i></a></li>
                        <li class="page-item active"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-right"></i></a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>


    <div class="modal fade logOut" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
            <div class="modal-content site-modal">
                <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
                <div class="text-center">
                    <img src="../../assets/images/question-icon.png" alt="" class="img-fluid">
                    <h5 class="mt-3">Logout</h5>
                    <p class="grey-text">Are you sure you want to logout?</p>
                    <div class="d-flex align-items-center gap-3 justify-content-center">
                        <button type="button" class="site-btn border-btn p-md bold" data-bs-dismiss="modal" data-bs-toggle="modal" data-bs-target=".loggedOutSuccessfully">Yes</button>
                        <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal">No</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade loggedOutSuccessfully" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
            <div class="modal-content site-modal">
                <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
                <div class="text-center">
                    <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                    <h5>Success</h5>
                    <p class="grey-text">Logged Out Successfully.</p>
                    <button type="button" class="site-btn p-md bold" onclick="location.href='../auth/index.php'" data-bs-dismiss="modal">Ok</button>
                </div>
            </div>
        </div>
    </div>
    <!-- header ends here  -->