
    <!-- footer starts here -->
    <footer class="pt-md-4 pt-3 pb-3 medium">
        <div class="container">
            <div class="col-12">
                <div class="footer-card">
                    <div class="footer-card-inner">
                        <h2>Stay connected with us: <br> Follow us for the latest updates and news<span class="purple-text">!</span></h2>
                        <div class="d-flex align-items-center mt-3 justify-content-center gap-3">
                            <a href="#_" class="social-icon"><i class="fab fa-facebook-f"></i></a>
                            <a href="#_" class="social-icon"><i class="fab fa-instagram"></i></a>
                            <a href="#_" class="social-icon"><i class="fab fa-twitter"></i></a>
                            <a href="#_" class="social-icon"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div>
                    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid footer-star">
                </div>
            </div>
        </div>
        <div class="container-fluid footer-inner mt-5">
            <div class="row">
                <div class="col-xl-11 mx-auto">
                    <div class="row align-items-center">
                        <div class="col-lg-6 my-3">
                            <h2>Subscribe And Start Creating<span class="purple-text">.</span></h2>
                            <p class="grey-text mb-0">Blitz Collection products are built for SEO and speed. Create beautiful and practical website with our themes & plugins and see what you have been missing out on.</p>
                        </div>
                        <div class="col-lg-5 ms-auto my-3">
                            <div class="newsletter-wrapper">
                                <input type="text" class="site-input" placeholder="Enter Your Email">
                                <button class="site-btn">Subscribe</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <hr class="footer-line">
                </div>
                <div class="col-xl-11 mx-auto">
                    <div class="row justify-content-between">
                        <div class="col-lg-4 col-md-6 mt-3">
                            <a href="index.html"><img src="../../assets/images/logo.png" alt="" class="img-fluid mt-0"></a>
                            <p class="grey-text mb-0 mt-3">Discover thousands of easy to customize themes, templates & CMS products, made by world-class developers. Unique themes and templates for every budget and every project.</p>
                        </div>
                        <div class="col-lg-4 col-md-6 mt-3">
                            <h6 class="p-bg d-grey-text">Useful links</h6>
                            <div class="row">
                                <div class="col-sm-6 my-sm-3 mt-3">
                                    <ul class="ps-0 mb-0">
                                        <li><a href="../request-theme/index.php">Request Themes</a></li>
                                        <li class="mt-2"><a href="../about-us/index.php">About Blitz</a></li>
                                        <li class="mt-2"><a href="../packages/index.php">Pricing and plan</a></li>
                                        <li class="mt-2"><a href="../contact-us/index.php">Contact Us</a></li>
                                    </ul>
                                </div>
                                <div class="col-sm-6 my-sm-3 mb-3">
                                    <ul class="ps-0 mb-0">
                                        <!-- <li><a href="../contact-us/index.php">Help center</a></li> -->
                                        <li class="mt-sm-0 mt-2"><a href="../request-addon/index.php">Request Addon</a></li>
                                        <li class="mt-2"><a href="#_">Privacy Policy</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 col-sm-8 mt-3">
                            <h6 class="p-bg d-grey-text">Get In Touch</h6>
                            <ul class="ps-0 mt-3">
                                <li>
                                    <div class="d-flex">
                                        <div class="flex-shrink-0">
                                            <i class="fas fa-phone-alt purple-text"></i>
                                        </div>
                                        <div class="flex-grow-1 ms-2">
                                            <a href="tel:8662103898">(866) 210-3898</a>
                                        </div>
                                    </div>
                                </li>
                                <li class="mt-3">
                                    <div class="d-flex">
                                        <div class="flex-shrink-0">
                                            <i class="far fa-envelope purple-text"></i>
                                        </div>
                                        <div class="flex-grow-1 ms-2">
                                            <a href="mailto:info@blitzmobileapps.com">info@blitzmobileapps.com</a>
                                        </div>
                                    </div>
                                </li>
                                <li class="mt-3">
                                    <div class="d-flex">
                                        <div class="flex-shrink-0">
                                            <i class="fas fa-map-marker-alt purple-text"></i>
                                        </div>
                                        <div class="flex-grow-1 ms-2">
                                            <a href="https://maps.app.goo.gl/4RGxCc3td8w9wi6K6">3558 Round Barn Blvd Suite #200, Santa Rosa, CA 95403 , United States</a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-12 text-center">
                            <div class="copyright-wrapper">
                                <p>© 2024 Blitz Collection. All rights reserved.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- footer ends here -->
