<?php
$title = "My Themes";
$pg = 'my-themes';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner my-theme pb-150 text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="banner-inner">
                    <h2 class="text-center">My Themes</h2>
                    <div class="d-flex align-items-center mt-4 justify-content-between">
                        <div class="flex-grow-1">
                            <div class="search-barr">
                                <i class="fas fa-search l-grey-text left-icon"></i>
                                <input type="text" class="site-input ps-5" placeholder="Search">
                            </div>
                        </div>
                        <div class="flex-shrink-0">
                            <div class="dropdown filter-dropdown">
                                <button class="filter-btn" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    <i class="fas fa-filter"></i>
                                </button>
                                <div class="dropdown-menu dropdown-menu-end">
                                    <p class="p-md bold mb-0">Filter By:</p>
                                    <hr class="mt-2 mb-3">
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">From:</label>
                                        <input type="date" class="site-input grey-input" placeholder="Enter Your Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">To:</label>
                                        <input type="date" class="site-input grey-input" placeholder="Enter Your Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Status:</label>
                                        <select name="" id="" class="site-input grey-input">
                                            <option value="">All</option>
                                            <option value="">Active</option>
                                            <option value="">Expired</option>
                                        </select>
                                    </div>
                                    <div class="mt-4">
                                        <button class="site-btn w-100">Filter</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="table-responsive mt-4 site-table">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th>S. No.</th>
                                    <th>Theme ID</th>
                                    <th>Theme Name</th>
                                    <th>Purchase Date</th>
                                    <th>Status</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>01</td>
                                    <td>#123456</td>
                                    <td>Abc</td>
                                    <td>MM/DD/YYYY</td>
                                    <td><span class="active-text">Active</span></td>
                                    <td><a href="theme-details.php" class="no-underline"><i class="fas fa-eye"></i></a></td>
                                </tr>
                                <tr>
                                    <td>02</td>
                                    <td>#123456</td>
                                    <td>Abc</td>
                                    <td>MM/DD/YYYY</td>
                                    <td><span class="expired-text">Expired</span></td>
                                    <td><a href="theme-details-expired.php" class="no-underline"><i class="fas fa-eye"></i></a></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <nav aria-label="Page navigation example">
                        <ul class="pagination justify-content-end mt-3 gap-2">
                            <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-left"></i></a></li>
                            <li class="page-item active"><a class="page-link" href="#">1</a></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-right"></i></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->


<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>