<?php
$title = "Theme Details";
$pg = 'my-themes';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner my-theme pb-150 text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="banner-inner">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-sm-6 offset-lg-4 text-center">
                            <div class="d-flex align-items-center justify-content-center gap-3">
                                <a href="#_" class="transparent-btn" id="back-btn"><h2 class="mb-0"><i class="fas fa-angle-left"></i></h2></a>
                                <h2 class="text-center mb-0">Theme Details</h2>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="d-flex align-items-center justify-content-end gap-1">
                                <p class="bold mb-0">Status:</p>
                                <p class="active-text mt-1 mb-0">Active</p>
                            </div>
                        </div>
                    </div>
                    <ul class="nav theme-pills justify-content-center mt-4 nav-pills mb-3" id="pills-tab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <button class="nav-link active" id="pills-home-tab" data-bs-toggle="pill" data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true"><span class="step-counter">1</span> <span>Theme Info</span></button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-profile-tab" data-bs-toggle="pill" data-bs-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false"><span class="step-counter">2</span> <span>Addons Detail</span></button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-contact-tab" data-bs-toggle="pill" data-bs-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false"><span class="step-counter">3</span> <span>Subscription Logs</span></button>
                        </li>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link" id="pills-disabled-tab" data-bs-toggle="pill" data-bs-target="#pills-disabled" type="button" role="tab" aria-controls="pills-disabled" aria-selected="false"><span class="step-counter">4</span> <span>Addons Logs</span></button>
                        </li>
                    </ul>
                    <div class="tab-content pb-5" id="pills-tabContent">
                        <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab" tabindex="0">
                            <div class="theme-grey-card">
                                <h4>Theme ID: #123456</h4>
                                <div class="d-flex align-items-center justify-content-between gap-2 mt-3 flex-wrap">
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Theme Name</p>
                                        <p class="grey-text">Theme ABC</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Purchase Date</p>
                                        <p class="grey-text">MM/DD/YYYY</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Manage Theme</p>
                                        <p class="grey-text">https://abc.com/themename</p>
                                    </div>
                                </div>
                            </div>
                            <div class="theme-grey-card mt-4">
                                <h4>Company Detail</h4>
                                <div class="d-flex align-items-center justify-content-between gap-2 mt-3 flex-wrap">
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Company Name</p>
                                        <p class="grey-text">Company ABC</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-1 bold d-grey-text">Industry</p>
                                        <div class="d-flex align-items-center gap-2 flex-wrap">
                                            <span class="industry-tag">Industry A</span>
                                            <span class="industry-tag">Industry A</span>
                                            <span class="industry-tag">Industry A</span>
                                        </div>
                                    </div>
                                    <div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-xxl-8 mt-3 col-xl-9 col-lg-10 col-12">
                                        <p class="p-md mb-2 bold d-grey-text">Company Objective</p>
                                        <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam fermentum, nulla luctus pharetra vulputate, felis tellus mollis orci, sed rhoncus sapien nunc eget odio.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="theme-grey-card mt-4">
                                <h4>Audience & Expectation</h4>
                                <div class="row">
                                    <div class="col-xxl-8 mt-3 col-xl-9 col-lg-10 col-12">
                                        <p class="p-md mb-2 bold d-grey-text">Target Audience</p>
                                        <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam fermentum, nulla luctus pharetra vulputate, felis tellus mollis orci, sed rhoncus sapien nunc eget odio.</p>
                                    </div>
                                    <div class="col-xxl-8 mt-3 col-xl-9 col-lg-10 col-12">
                                        <p class="p-md mb-2 bold d-grey-text">User Expectation</p>
                                        <p class="grey-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam fermentum, nulla luctus pharetra vulputate, felis tellus mollis orci, sed rhoncus sapien nunc eget odio.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="theme-grey-card mt-4">
                                <div class="d-md-flex align-items-center justify-content-between">
                                    <div class="flex-grow-1">
                                        <h4 class="mb-0">Subscription Detail</h4>
                                    </div>
                                    <div class="flex-shrink-0 mt-md-0 mt-3">
                                        <div class="d-flex align-items-center gap-2 flex-wrap">
                                            <button class="transparent-btn purple-text underline">Renew Subscription</button>
                                            <button class="site-btn">Change Subscription</button>
                                        </div>
                                    </div>
                                </div>
                                <div class="d-flex align-items-center justify-content-between gap-2 mt-3 flex-wrap">
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Subscription Plan</p>
                                        <p class="grey-text">Basic</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Subscription Type</p>
                                        <p class="grey-text">Monthly/Annually</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Subscription Date</p>
                                        <p class="grey-text">MM/DD/YYYY</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Expiry Date</p>
                                        <p class="grey-text">MM/DD/YYYY</p>
                                    </div>
                                </div>
                                <div class="site-checkbox">
                                    <p class="grey-text mb-0">
                                        <input type="checkbox" id="autorenewel-1" name="autorenewel">
                                        <label for="autorenewel-1" class="bordered p-sm m-grey-text mb-0">Automatically Renew Subscription</label>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab" tabindex="0">
                            <div class="theme-grey-card mt-4">
                                <div class="d-md-flex align-items-center justify-content-between">
                                    <div class="flex-grow-1">
                                        <h4 class="mb-0">Addon 1</h4>
                                    </div>
                                    <div class="flex-shrink-0 mt-md-0 mt-3">
                                        <div class="d-flex align-items-center gap-2 flex-wrap">
                                            <button class="transparent-btn purple-text underline">Renew Addon</button>
                                            <button class="site-btn">Purchase Addon</button>
                                        </div>
                                    </div>

                                </div>
                                <div class="d-flex justify-content-between gap-2 mt-3 flex-wrap">
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Purchase Date</p>
                                        <p class="grey-text">MM/DD/YYYY</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Expiry Date</p>
                                        <p class="grey-text">Monthly/Annually</p>
                                        <div class="site-checkbox">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="renewel-1" name="renewel">
                                                <label for="renewel-1" class="bordered p-sm m-grey-text mb-0">Automatically Renew Addon</label>
                                            </p>
                                        </div>
                                    </div>
                                    <div>
                                        <div class="d-flex mb-2 align-items-center gap-4">
                                            <p class="p-md mb-0 bold d-grey-text">Addon Status</p>
                                            <div class="form-check form-switch">
                                                <input class="form-check-input" type="checkbox" role="switch" data-bs-target=".activatedTheme" data-bs-toggle="modal" id="flexSwitchCheckChecked4" checked>
                                                <label class="form-check-label" for="flexSwitchCheckChecked4"></label>
                                            </div>
                                        </div>
                                        <p class="active-text">Active</p>
                                    </div>
                                </div>
                            </div>
                            <div class="theme-grey-card mt-4">
                                <div class="d-md-flex align-items-center justify-content-between">
                                    <div class="flex-grow-1">
                                        <h4 class="mb-0">Addon 1</h4>
                                    </div>
                                    <div class="flex-shrink-0 mt-md-0 mt-3">
                                        <div class="d-flex align-items-center gap-2 flex-wrap">
                                            <button class="transparent-btn purple-text underline">Renew Addon</button>
                                            <button class="site-btn">Purchase Addon</button>
                                        </div>
                                    </div>

                                </div>
                                <div class="d-flex justify-content-between gap-2 mt-3 flex-wrap">
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Purchase Date</p>
                                        <p class="grey-text">MM/DD/YYYY</p>
                                    </div>
                                    <div>
                                        <p class="p-md mb-2 bold d-grey-text">Expiry Date</p>
                                        <p class="grey-text">Monthly/Annually</p>
                                        <div class="site-checkbox">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="renewel-1" name="renewel">
                                                <label for="renewel-1" class="bordered p-sm m-grey-text mb-0">Automatically Renew Addon</label>
                                            </p>
                                        </div>
                                    </div>
                                    <div>
                                        <div class="d-flex mb-2 align-items-center gap-4">
                                            <p class="p-md mb-0 bold d-grey-text">Addon Status</p>
                                            <div class="form-check form-switch">
                                                <input class="form-check-input" type="checkbox" role="switch" data-bs-target=".activatedTheme" data-bs-toggle="modal" id="flexSwitchCheckChecked5" checked>
                                                <label class="form-check-label" for="flexSwitchCheckChecked5"></label>
                                            </div>
                                        </div>
                                        <p class="expired-text">Expired</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab" tabindex="0">
                            <div class="d-flex align-items-center mt-4 justify-content-between">
                                <div class="flex-grow-1">
                                    <h4>Subscription Logs</h4>
                                </div>
                                <div class="flex-shrink-0">
                                    <div class="dropdown filter-dropdown">
                                        <button class="filter-btn" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                            <i class="fas fa-filter"></i>
                                        </button>
                                        <div class="dropdown-menu dropdown-menu-end">
                                            <p class="p-md bold mb-0">Filter By Expiry Date:</p>
                                            <hr class="mt-2 mb-3">
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">From:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">To:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <p class="p-md bold mb-0">Filter By Subscription Date:</p>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">From:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">To:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">Status:</label>
                                                <select name="" id="" class="site-input grey-input">
                                                    <option value="">All</option>
                                                    <option value="">Active</option>
                                                    <option value="">Expired</option>
                                                </select>
                                            </div>
                                            <div class="mt-4">
                                                <button class="site-btn w-100">Filter</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="table-responsive mt-4 site-table">
                                <table class="table">
                                    <thead>
                                        <tr>
                                            <th>S. No.</th>
                                            <th>Subscription Plan</th>
                                            <th>Subscription Type</th>
                                            <th>Subscription Date</th>
                                            <th>Expiry Date</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>01</td>
                                            <td>Basic</td>
                                            <td>Monthly</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="active-text">Active</span></td>
                                        </tr>
                                        <tr>
                                            <td>02</td>
                                            <td>Standard</td>
                                            <td>Annually</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="expired-text">Expired</span></td>
                                        </tr>
                                        <tr>
                                            <td>03</td>
                                            <td>Standard</td>
                                            <td>Annually</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="active-text">Active</span></td>
                                        </tr>
                                        <tr>
                                            <td>04</td>
                                            <td>Standard</td>
                                            <td>Annually</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="expired-text">Expired</span></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <nav aria-label="Page navigation example">
                                <ul class="pagination justify-content-end mt-3 gap-2">
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-left"></i></a></li>
                                    <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-right"></i></a></li>
                                </ul>
                            </nav>
                        </div>
                        <div class="tab-pane fade" id="pills-disabled" role="tabpanel" aria-labelledby="pills-disabled-tab" tabindex="0">
                            <div class="d-flex align-items-center mt-4 justify-content-between">
                                <div class="flex-grow-1">
                                    <h4>Addons Logs</h4>
                                </div>
                                <div class="flex-shrink-0">
                                    <div class="dropdown filter-dropdown">
                                        <button class="filter-btn" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                            <i class="fas fa-filter"></i>
                                        </button>
                                        <div class="dropdown-menu dropdown-menu-end">
                                            <p class="p-md bold mb-0">Filter By Expiry Date:</p>
                                            <hr class="mt-2 mb-3">
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">From:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">To:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <p class="p-md bold mb-0">Filter By Purchase Date:</p>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">From:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">To:</label>
                                                <input type="date" class="site-input grey-input">
                                            </div>
                                            <div class="my-3">
                                                <label for="" class="bold mb-2 ms-3">Status:</label>
                                                <select name="" id="" class="site-input grey-input">
                                                    <option value="">All</option>
                                                    <option value="">Active</option>
                                                    <option value="">Expired</option>
                                                </select>
                                            </div>
                                            <div class="mt-4">
                                                <button class="site-btn w-100">Filter</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="table-responsive mt-4 site-table">
                                <table class="table">
                                    <thead>
                                        <tr>
                                            <th>S. No.</th>
                                            <th>Addon Name</th>
                                            <th>Purchase Date</th>
                                            <th>Expiry Date</th>
                                            <th>Status</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>01</td>
                                            <td>Addon 1</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="active-text">Active</span></td>
                                        </tr>
                                        <tr>
                                            <td>02</td>
                                            <td>Addon 1</td>
                                            <td>MM/DD/YYYY</td>
                                            <td>MM/DD/YYYY</td>
                                            <td><span class="expired-text">Expired</span></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <nav aria-label="Page navigation example">
                                <ul class="pagination justify-content-end mt-3 gap-2">
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-left"></i></a></li>
                                    <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-right"></i></a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<div class="modal fade activatedTheme" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Addon Activated/ inactivated</h5>
                <p class="grey-text">Addon Activated/ inactivated successfully and it will be updated in your theme within 24 to 72 hours.</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>