<?php
$title = "Packages";
$pg = 'packages';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner theme-packages text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="d-flex align-items-center gap-2 justify-content-center">
                    <button class="transparent-btn" id="back-btn">
                        <h2><i class="fas fa-angle-left"></i></h2>
                    </button>
                    <h2>Packages</h2>
                </div>
                <div class="d-flex align-items-center package-plan justify-content-center gap-2">
                    <p class="purple-text mb-0 semi-bold" id="monthToMonth">Month-to-month</p>
                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" role="switch" id="flexSwitchCheckDefault">
                        <label class="form-check-label" for="flexSwitchCheckDefault"></label>
                    </div>
                    <p class="grey-text mb-0 semi-bold" id="annually">Annually</p>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Individuals</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$16.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-1.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Local Business</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$25.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-2.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Enterprise</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$95.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-3.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<section class="choose-your-plan pb-150 pt-sm-5 pt-4">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="packages-top packages-top-hidden d-lg-block d-none">
                    <div class="table-responsive packages-table">
                        <table class="table mb-0">
                            <thead>
                                <tr></tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="py-3">
                                        <h4>Choose your plan</h4>
                                    </td>
                                    <td class="px-4 py-3">
                                        <div class="d-flex align-items-center justify-content-between">
                                            <h6>Individuals</h6>
                                            <h6>$16.50</h6>
                                        </div>
                                        <button class="site-btn black-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                    </td>
                                    <td class="px-4 py-3">
                                        <div class="d-flex align-items-center justify-content-between">
                                            <h6 class="purple-text">Local Business</h6>
                                            <h6 class="purple-text">$25.50</h6>
                                        </div>
                                        <button class="site-btn purple-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                    </td>
                                    <td class="px-4 py-3">
                                        <div class="d-flex align-items-center justify-content-between">
                                            <h6>Enterprise</h6>
                                            <h6>$95.50</h6>
                                        </div>
                                        <button class="site-btn white-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="table-responsive pricing-table" id="pricing-table-container">
                    <table class="table">
                        <thead>
                            <tr></tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature A</p>
                                </td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature B</p>
                                </td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature C</p>
                                </td>
                                <td><i class="fas fa-times grey-text p-lg"></i></td>
                                <td><i class="fas fa-times grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature D</p>
                                </td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature E</p>
                                </td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr>
                                <td>
                                    <p class="p-lg mb-0">Feature F</p>
                                </td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check grey-text p-lg"></i></td>
                                <td><i class="fas fa-check p-lg"></i></td>
                            </tr>
                            <tr class="d-lg-none">
                                <td class="py-3">
                                    <h4>Choose your plan</h4>
                                </td>
                                <td class="px-4 py-3">
                                    <div class="d-flex align-items-center justify-content-between">
                                        <h6>Individuals</h6>
                                        <h6>$16.50</h6>
                                    </div>
                                    <button class="site-btn black-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                </td>
                                <td class="px-4 py-3">
                                    <div class="d-flex align-items-center justify-content-between">
                                        <h6 class="purple-text">Local Business</h6>
                                        <h6 class="purple-text">$25.50</h6>
                                    </div>
                                    <button class="site-btn purple-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                </td>
                                <td class="px-4 py-3">
                                    <div class="d-flex align-items-center justify-content-between">
                                        <h6>Enterprise</h6>
                                        <h6>$95.50</h6>
                                    </div>
                                    <button class="site-btn white-btn mt-3 w-100" onclick="location.href='../checkout/index.php'">Choose Plan</button>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>