<?php
$title = "Wordpress Themes";
$pg = 'themes';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner inner-banner">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="banner-inner">
                    <h2 class="text-center">WordPress Themes<span class="purple-text">.</span></h2>
                    <div class="banner-search-wrapper mt-4">
                        <div class="position-relative">
                            <i class="fas fa-search left-icon"></i>
                            <input type="text" placeholder="Search Millions of Favorite themes....">
                            <select name="" id="">
                                <option value="" selected disabled>All Categories</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left inner-banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->
<div class="theme-wrapper">
    <!-- wordpress themes section starts here -->
    <section class="wordpress-themes">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-11 mx-auto">
                    <div class="row">
                        <div class="col-xl-3 my-2 col-lg-4">
                            <div class="filter-card">
                                <div class="filter-card-header">
                                    <h6>Filter & Refine</h6>
                                </div>
                                <div class="filter-card-inner pt-4">
                                    <div class="accordion" id="accordionExample">
                                        <div class="accordion-item">
                                            <h2 class="accordion-header">
                                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                    Categories
                                                </button>
                                            </h2>
                                            <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
                                                <div class="accordion-body">
                                                    <div class="theme-categories site-checkbox">
                                                        <div class="d-flex align-items-center justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-1" name="categories">
                                                                <label for="category-1" class="bordered m-grey-text mb-0">Education</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-2" name="categories">
                                                                <label for="category-2" class="bordered m-grey-text mb-0">Medical</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-3" name="categories">
                                                                <label for="category-3" class="bordered m-grey-text mb-0">Charity</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-4" name="categories">
                                                                <label for="category-4" class="bordered m-grey-text mb-0">Agency</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-5" name="categories">
                                                                <label for="category-5" class="bordered m-grey-text mb-0">Business</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-6" name="categories">
                                                                <label for="category-6" class="bordered m-grey-text mb-0">Interior Design</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-7" name="categories">
                                                                <label for="category-7" class="bordered m-grey-text mb-0">e Learning</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                        <div class="d-flex align-items-center mt-3 justify-content-between">
                                                            <p class="grey-text mb-0">
                                                                <input type="checkbox" id="category-8" name="categories">
                                                                <label for="category-8" class="bordered m-grey-text mb-0">Pets</label>
                                                            </p>
                                                            <p class="bold mb-0">30</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="accordion-item mt-4">
                                            <h2 class="accordion-header">
                                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                    Sales
                                                </button>
                                            </h2>
                                            <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                                <div class="accordion-body">
                                                    <div class="theme-size site-checkbox">
                                                        <p class="grey-text mb-0">
                                                            <input type="checkbox" id="theme-size-1" name="theme-size">
                                                            <label for="theme-size-1" class="bordered m-grey-text mb-0">Zero</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-size-2" name="theme-size">
                                                            <label for="theme-size-2" class="bordered m-grey-text mb-0">Low</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-size-3" name="theme-size">
                                                            <label for="theme-size-3" class="bordered m-grey-text mb-0">Medium</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-size-4" name="theme-size">
                                                            <label for="theme-size-4" class="bordered m-grey-text mb-0">High</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-size-5" name="theme-size">
                                                            <label for="theme-size-5" class="bordered m-grey-text mb-0">Top seller</label>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="accordion-item mt-4">
                                            <h2 class="accordion-header">
                                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                                    Rating
                                                </button>
                                            </h2>
                                            <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                                <div class="accordion-body">
                                                    <div class="theme-rating site-checkbox">
                                                        <p class="grey-text mb-0">
                                                            <input type="checkbox" id="theme-rating-1" name="theme-rating">
                                                            <label for="theme-rating-1" class="bordered m-grey-text mb-0">Show All</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-rating-2" name="theme-rating">
                                                            <label for="theme-rating-2" class="bordered m-grey-text mb-0">1 Star & Higher</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-rating-3" name="theme-rating">
                                                            <label for="theme-rating-3" class="bordered m-grey-text mb-0">2 Star & Higher</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-rating-4" name="theme-rating">
                                                            <label for="theme-rating-4" class="bordered m-grey-text mb-0">3 Star & Higher</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-rating-5" name="theme-rating">
                                                            <label for="theme-rating-5" class="bordered m-grey-text mb-0">4 Star & Higher</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-rating-6" name="theme-rating">
                                                            <label for="theme-rating-6" class="bordered m-grey-text mb-0">5 Star</label>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="accordion-item mt-4">
                                            <h2 class="accordion-header">
                                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                                    Date Added
                                                </button>
                                            </h2>
                                            <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                                <div class="accordion-body">
                                                    <div class="theme-date site-checkbox">
                                                        <p class="grey-text mb-0">
                                                            <input type="checkbox" id="theme-date-1" name="theme-date">
                                                            <label for="theme-date-1" class="bordered m-grey-text mb-0">Any Date</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-date-2" name="theme-date">
                                                            <label for="theme-date-2" class="bordered m-grey-text mb-0">Before Last Year</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-date-3" name="theme-date">
                                                            <label for="theme-date-3" class="bordered m-grey-text mb-0">In the Last Year</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-date-4" name="theme-date">
                                                            <label for="theme-date-4" class="bordered m-grey-text mb-0">In the Last Month</label>
                                                        </p>
                                                        <p class="grey-text mt-3 mb-0">
                                                            <input type="checkbox" id="theme-date-5" name="theme-date">
                                                            <label for="theme-date-5" class="bordered m-grey-text mb-0">In the Last Week</label>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-9 my-2 col-lg-8">
                            <h6>All Themes (2130)</h6>
                            <div class="row">
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-1.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-2.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-3.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-5.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-6.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-7.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-1.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-sm-6 my-3">
                                    <div class="featured-theme-card">
                                        <img src="../../assets/images/featured-theme-2.png" alt="" class="img-fluid featured-theme-img">
                                        <div class="featured-theme-card-inner">
                                            <div class="d-flex justify-content-between gap-2">
                                                <div class="flex-grow-1">
                                                    <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                                    <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                                </div>
                                            </div>
                                            <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                            <div class="d-flex align-items-center gap-1 flex-wrap">
                                                <span class="grey-text p-sm">Adviser,</span>
                                                <span class="grey-text p-sm">Business,</span>
                                                <span class="grey-text p-sm">Consulting,</span>
                                                <span class="grey-text p-sm">Marketing,</span>
                                                <span class="grey-text p-sm">Multipurpose,</span>
                                                <span class="grey-text p-sm">Finance,</span>
                                                <span class="grey-text p-sm">Accounting</span>
                                            </div>
                                            <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                                <div class="flex-grow-1">
                                                    <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                                    <p class="mb-0">100K Sales</p>
                                                </div>
                                                <div class="flex-shrink-0">
                                                    <button class="border-btn site-btn">Preview</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <nav aria-label="Page navigation example">
                                <ul class="pagination justify-content-end gap-2">
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-left"></i></a></li>
                                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                                    <li class="page-item"><a class="page-link" href="#"><i class="fas fa-angle-right"></i></a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- wordpress themes section ends here -->

</div>


<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>