<?php
$title = "Login";
$pg = 'Login';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<section class="banner auth-bg text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 auth-inner">
                <div class="row">
                    <div class="col-xl-11 mx-auto">
                        <h2>Welcome back to the world <br> of CMS design</h2>
                    </div>
                    <div class="col-xl-10 mx-auto">
                        <div class="row justify-content-between">
                            <div class="col-lg-6 d-lg-block d-none my-3 pe-lg-5">
                                <div class="login-left">
                                    <img src="../../assets/images/login-img-1.png" alt="" class="img-fluid login-img-1">
                                    <img src="../../assets/images/login-img-2.png" alt="" class="img-fluid login-img-2">
                                    <img src="../../assets/images/login-img-3.png" alt="" class="img-fluid login-img-3">
                                </div>
                            </div>
                            <div class="col-lg-6 my-3">
                                <h6>Login to Blitz Collection</h6>
                                <form action="../home/index-loggedin.php">
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Email Address<span class="red-text">*</span></label>
                                        <input type="email" class="site-input grey-input" placeholder="Enter Email Address">
                                    </div>
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Password<span class="red-text">*</span></label>
                                        <div class="position-relative">
                                            <input type="password" class="site-input grey-input enter-input" placeholder="Enter Password">
                                            <button class="transparent-btn right-icon enter-icon" type="button"><i class="fas fa-eye"></i></button>
                                        </div>
                                    </div>
                                    <div class="text-end mt-2">
                                        <button type="button" class="transparent-btn purple-text underline" data-bs-toggle="modal" data-bs-target=".forgetPassword">Forgot Password?</button>
                                    </div>
                                    <button class="site-btn mt-4 w-100 p-md bold" type="submit">Login</button>
                                    <div class="d-flex align-items-center gap-1 justify-content-center mt-4">
                                        <p class="p-md mb-0 d-grey-text bold">New around here?</p>
                                        <a href="register.php" class="blue-text p-md bold">Sign up</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>

<?php include('../includes/auth-footer.php') ?>

<div class="modal fade forgetPassword" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <h6 class="modal-title fs-5" id="exampleModalLabel">Reset your password</h6>
            <p class="grey-text mb-0">Enter your email to recover your password.</p>
            <hr class="my-3">
            <div>
                <label for="" class="bold mb-2 ms-3">Email Address<span class="red-text">*</span></label>
                <input type="email" class="site-input grey-input" placeholder="Enter Email Address">
            </div>
            <button type="button" class="site-btn mt-4 w-100 p-md bold" data-bs-dismiss="modal" data-bs-target=".forgetPassword2" data-bs-toggle="modal">Continue</button>
        </div>
    </div>
</div>

<div class="modal fade forgetPassword2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <h6 class="modal-title fs-5" id="exampleModalLabel">Forgot Password</h6>
            <p class="grey-text mb-0">Enter verification code sent to your email address.</p>
            <hr class="my-3">
            <div>
                <label for="" class="bold mb-2 ms-3">Verification Code<span class="red-text">*</span></label>
                <input type="number" class="site-input grey-input" placeholder="Enter Verification Code">
            </div>
            <button type="button" class="site-btn mt-4 w-100 p-md bold" data-bs-dismiss="modal" data-bs-target=".forgetPassword3" data-bs-toggle="modal">Continue</button>
        </div>
    </div>
</div>

<div class="modal fade forgetPassword3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <h6 class="modal-title fs-5" id="exampleModalLabel">Change Password</h6>
            <hr class="my-3">
            <div>
                <label for="" class="bold mb-2 ms-3">New Password<span class="red-text">*</span></label>
                <div class="position-relative">
                    <input type="password" class="site-input grey-input current-input" placeholder="Enter New Password">
                    <button class="transparent-btn right-icon current-icon" type="button"><i class="fas fa-eye"></i></button>
                </div>
            </div>
            <div class="mt-4">
                <label for="" class="bold mb-2 ms-3">Confirm Password<span class="red-text">*</span></label>
                <div class="position-relative">
                    <input type="password" class="site-input grey-input confirm-input" placeholder="Confirm Password">
                    <button class="transparent-btn right-icon confirm-icon" type="button"><i class="fas fa-eye"></i></button>
                </div>
            </div>
            <button type="button" class="site-btn mt-4 w-100 p-md bold" data-bs-dismiss="modal" data-bs-target=".passwordRecovered" data-bs-toggle="modal">Update</button>
        </div>
    </div>
</div>

<div class="modal fade passwordRecovered" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Success</h5>
                <p class="grey-text">Password updated successfully! Please Login to continue.</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal" onclick="location.href='index.php'">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>