<?php
$title = "Checkout";
$pg = 'checkout';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner theme-packages pb-150 text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="d-flex align-items-center justify-content-center gap-3">
                    <a href="#_" class="transparent-btn" id="back-btn">
                        <h2 class="mb-0"><i class="fas fa-angle-left"></i></h2>
                    </a>
                    <h2 class="text-center mb-0">Checkout</h2>
                </div>
                <div class="d-flex align-items-center checkbox-buttons mt-4 flex-wrap justify-content-center gap-3">
                    <div>
                        <input type="radio" class="btn-check" name="options" id="option1" autocomplete="off" checked>
                        <label class="btn btn-secondary" for="option1">Add on 1 $79/mo</label>
                    </div>
                    <div>
                        <input type="radio" class="btn-check" name="options" id="option2" autocomplete="off">
                        <label class="btn btn-secondary" for="option2">Add on 1 $79/mo</label>
                    </div>
                    <div>
                        <input type="radio" class="btn-check" name="options" id="option3" autocomplete="off">
                        <label class="btn btn-secondary" for="option3">Add on 1 $79/mo</label>
                    </div>
                </div>
                <div class="d-flex mt-3 align-items-center gap-1 justify-content-center flex-wrap">
                    <p class="semi-bold grey-text mb-0">Didn't Find Add-On?</p>
                    <a href="../request-addon/index.php" class="semi-bold purple-text">Request Custom Add-On</a>
                </div>
                <div class="py-sm-5 py-4">
                    <div class="table-responsive checkout-plan-table">
                        <table class="table">
                            <thead>
                                <tr></tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <h4 class="mb-0">Plan name</h4>
                                    </td>
                                    <td>
                                        <p class="p-lg bold mb-0">Plan Price</p>
                                    </td>
                                    <td>
                                        <p class="p-lg bold mb-0">Action</p>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="d-flex align-items-end gap-1 flex-wrap">
                                            <p class="p-lg mb-0">Individual</p>
                                            <p class="p-sm mb-1 grey-text">/month</p>
                                        </div>
                                    </td>
                                    <td>
                                        <p class="p-lg bold mb-0 purple-text">$16.50</p>
                                    </td>
                                    <td><button class="bold p-lg transparent-btn underline blue-text" onclick="location.href='../packages/index.php'">Change Plan</button></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="d-flex align-items-end gap-1 flex-wrap">
                                            <p class="p-lg mb-0">Add-on 1</p>
                                            <p class="p-sm mb-1 grey-text">/month</p>
                                        </div>
                                    </td>
                                    <td>
                                        <p class="p-lg bold mb-0 purple-text">$16.50</p>
                                    </td>
                                    <td><button class="bold p-lg transparent-btn underline blue-text">Remove</button></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="d-flex align-items-end gap-1 flex-wrap">
                                            <p class="p-lg mb-0">Add-on 2</p>
                                            <p class="p-sm mb-1 grey-text">/month</p>
                                        </div>
                                    </td>
                                    <td>
                                        <p class="p-lg bold mb-0 purple-text">$16.50</p>
                                    </td>
                                    <td><button class="bold p-lg transparent-btn underline blue-text">Remove</button></td>
                                </tr>
                                <tr>
                                    <td>
                                        <p class="p-lg mb-0"></p>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center gap-1">
                                            <p class="p-lg mb-0">Total:</p>
                                            <p class="p-lg mb-0 bold blue-text">$79.00</p>
                                        </div>
                                    </td>
                                    <td></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="pb-sm-5 pb-4 text-center">
                    <button class="site-btn px-5" onclick="location.href='../payment/index.php'">Make Payment</button>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->


<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>