<?php
$title = "Clone Theme";
$pg = 'clone-theme';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner request-theme text-start pb-150">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="d-flex align-items-center justify-content-center gap-3">
                    <a href="#_" class="transparent-btn" id="back-btn">
                        <h2 class="mb-0"><i class="fas fa-angle-left"></i></h2>
                    </a>
                    <h2 class="text-center mb-0">Clone Theme</h2>
                </div>
                <div class="row justify-content-center">
                    <div class="col-lg-9 col-xl-8 my-3 col-xxl-7 col-md-10">
                        <div class="request-theme-card">
                            <form id="msform" action="../packages/index.php">
                                <!-- progressbar -->
                                <ul id="progressbar" class="ps-0 justify-content-center gap-sm-5 gap-3">
                                    <li class="active me-sm-4">
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">1</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Company info</h3>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">2</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Audience & Expectation</h3>
                                        </div>
                                    </li>
                                </ul>
                                <!-- fieldsets -->
                                <fieldset class="px-sm-3">
                                    <h6>Company Information</h6>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Company Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Company Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Industry<span class="red-text">*</span></label>
                                        <div class="d-flex align-items-center site-checkbox gap-xl-5 gap-4 mt-3 ps-4 flex-wrap">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-1" name="industry">
                                                <label for="industry-1" class="bordered m-grey-text mb-0">Education</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-2" name="industry">
                                                <label for="industry-2" class="bordered m-grey-text mb-0">Medical</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-3" name="industry">
                                                <label for="industry-3" class="bordered m-grey-text mb-0">Charity</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-4" name="industry">
                                                <label for="industry-4" class="bordered m-grey-text mb-0">Agency</label>
                                            </p>
                                        </div>
                                        <div class="d-flex align-items-center site-checkbox gap-xl-5 gap-4 mt-3 ps-4 flex-wrap">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-5" name="industry">
                                                <label for="industry-5" class="bordered m-grey-text mb-0">Education</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-6" name="industry">
                                                <label for="industry-6" class="bordered m-grey-text mb-0">Medical</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-7" name="industry">
                                                <label for="industry-7" class="bordered m-grey-text mb-0">Charity</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-8" name="industry">
                                                <label for="industry-8" class="bordered m-grey-text mb-0">Agency</label>
                                            </p>
                                        </div>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Company Objective<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Company Objective"></textarea>
                                    </div>

                                    <input type="button" name="next" class="next site-btn l-blue-btn px-5 py-3" value="Continue" />
                                </fieldset>
                                <fieldset>
                                    <h6>Audience & Expectation</h6>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Target Audience<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Target Audience"></textarea>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">User Expectation<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter User Expectation"></textarea>
                                    </div>
                                    <input type="button" name="previous" class="previous mt-3 site-btn border-btn px-5 py-3" value="Back" />
                                    <button class="site-btn l-blue-btn px-5 py-3 mt-3" type="submit">Submit</button>
                                </fieldset>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>