<?php
$title = "Contact Us";
$pg = 'contact';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<section class="banner auth-bg text-start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 auth-inner">
                <div class="row">
                    <div class="col-xl-11 mx-auto">
                        <h2>Hi, How Can We Help?</h2>
                    </div>
                    <div class="col-xl-11 mx-auto">
                        <div class="row justify-content-between align-items-center">
                            <div class="col-lg-7 d-lg-block d-none my-3">
                                <img src="../../assets/images/contact-left.png" alt="" class="img-fluid w-100">
                            </div>
                            <div class="col-lg-5 my-3">
                                <h6>Contact Us</h6>
                                <form action="../home/index-loggedin.php">
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Name">
                                    </div>
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Email Address<span class="red-text">*</span></label>
                                        <input type="email" class="site-input grey-input" placeholder="Enter Email Address">
                                    </div>
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Subject<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Subject">
                                    </div>
                                    <div class="mt-4">
                                        <label for="" class="bold mb-2 ms-3">Message<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" placeholder="Enter Message" rows="5"></textarea>
                                    </div>
                                    <button class="site-btn mt-4 w-100 p-md bold" type="button" data-bs-toggle="modal" data-bs-target=".messageSubmitted">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>

<?php include('../includes/auth-footer.php') ?>

<div class="modal fade messageSubmitted" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Contact Us</h5>
                <p class="grey-text">Your message has been submitted successfully</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>