<?php
$title = "Home";
$pg = 'home';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="banner-inner">
                    <h2 class="text-center">Create & Maintain Your <br> WordPress Themes<span class="purple-text">.</span></h2>
                    <div class="banner-search-wrapper mt-4">
                        <div class="position-relative">
                            <i class="fas fa-search left-icon"></i>
                            <input type="text" placeholder="Search Millions of Favorite themes....">
                            <select name="" id="">
                                <option value="" selected disabled>All Categories</option>
                            </select>
                        </div>
                    </div>
                    <div class="search-tags mt-4">
                        <button>Creative</button>
                        <button>Simple</button>
                        <button>Web design</button>
                        <button>Colorfull</button>
                        <button>Landing page</button>
                        <button>Agency</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid mt-sm-5 mt-4">
        <div class="row">
            <div class="col-12 px-0">
                <div class="owl-carousel owl-theme banner-carousel">
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-1.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">Business Theme</a>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-2.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">Digital Agency Theme</a>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-3.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">Interior Design Theme</a>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-4.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">Social Community Theme</a>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-5.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">AI Design Theme</a>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="banner-card">
                            <img src="../../assets/images/banner-portfolio-6.png" alt="" class="img-fluid banner-card-img">
                            <div class="banner-card-inner mt-3">
                                <a href="#_">Interior Design Theme</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<!-- launch your website section starts here -->
<section class="launch-your-website">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2>3 Easy Steps To Launch Your Website<span class="purple-text">.</span></h2>
                <p class="grey-text">Launching your website live is just a few simple steps away. Follow these three easy steps <br> to bring your online presence to life:</p>
            </div>
        </div>
        <div class="row launch-steps mt-md-4">
            <div class="col-md-4 my-3">
                <div class="launch-step-card">
                    <div class="launch-step-icon">
                        <img src="../../assets/images/step-1.png" alt="" class="img-fluid">
                    </div>
                    <div class="launch-step-inner">
                        <h6 class="purple-text mt-3">Step 1</h6>
                        <h6>Select Your Theme</h6>
                        <p class="p-sm grey-text mb-0">Choose from our diverse themes to set the perfect tone for your online presence.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 my-3">
                <div class="launch-step-card">
                    <div class="launch-step-icon">
                        <img src="../../assets/images/step-2.png" alt="" class="img-fluid">
                    </div>
                    <div class="launch-step-inner">
                        <h6 class="purple-text mt-3">Step 2</h6>
                        <h6>Customize with Ease</h6>
                        <p class="p-sm grey-text mb-0">Personalize colors, fonts, and layouts effortlessly, tailoring your site to match your unique style.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 my-3">
                <div class="launch-step-card">
                    <div class="launch-step-icon">
                        <img src="../../assets/images/step-3.png" alt="" class="img-fluid">
                    </div>
                    <div class="launch-step-inner">
                        <h6 class="purple-text mt-3">Step 3</h6>
                        <h6>Go Live Instantly</h6>
                        <p class="p-sm grey-text mb-0">With a simple click, launch your website to the world, showcasing your vision in real-time brilliance.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid launch-star">
</section>
<!-- launch your website section ends here -->

<div class="theme-wrapper">
    <!-- featured themes section starts here -->
    <section class="featured-themes">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-11 mx-auto">
                    <div class="d-flex align-items-center justify-content-between gap-3 flex-wrap">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Featured Themes</h3>
                        </div>
                        <div class="flex-shrink-0">
                            <a href="#_" class="bold p-md blue-text">Explore More <i class="fas fa-angle-right"></i></a>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xl-3 col-lg-4 col-sm-6 my-3">
                            <div class="featured-theme-card">
                                <img src="../../assets/images/featured-theme-1.png" alt="" class="img-fluid featured-theme-img">
                                <div class="featured-theme-card-inner">
                                    <div class="d-flex justify-content-between gap-2">
                                        <div class="flex-grow-1">
                                            <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                            <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                        </div>
                                    </div>
                                    <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                    <div class="d-flex align-items-center gap-1 flex-wrap">
                                        <span class="grey-text p-sm">Adviser,</span>
                                        <span class="grey-text p-sm">Business,</span>
                                        <span class="grey-text p-sm">Consulting,</span>
                                        <span class="grey-text p-sm">Marketing,</span>
                                        <span class="grey-text p-sm">Multipurpose,</span>
                                        <span class="grey-text p-sm">Finance,</span>
                                        <span class="grey-text p-sm">Accounting</span>
                                    </div>
                                    <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                        <div class="flex-grow-1">
                                            <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                            <p class="mb-0">100K Sales</p>
                                        </div>
                                        <div class="flex-shrink-0">
                                            <button class="border-btn site-btn">Preview</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-4 col-sm-6 my-3">
                            <div class="featured-theme-card">
                                <img src="../../assets/images/featured-theme-2.png" alt="" class="img-fluid featured-theme-img">
                                <div class="featured-theme-card-inner">
                                    <div class="d-flex justify-content-between gap-2">
                                        <div class="flex-grow-1">
                                            <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                            <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                        </div>
                                    </div>
                                    <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                    <div class="d-flex align-items-center gap-1 flex-wrap">
                                        <span class="grey-text p-sm">Adviser,</span>
                                        <span class="grey-text p-sm">Business,</span>
                                        <span class="grey-text p-sm">Consulting,</span>
                                        <span class="grey-text p-sm">Marketing,</span>
                                        <span class="grey-text p-sm">Multipurpose,</span>
                                        <span class="grey-text p-sm">Finance,</span>
                                        <span class="grey-text p-sm">Accounting</span>
                                    </div>
                                    <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                        <div class="flex-grow-1">
                                            <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                            <p class="mb-0">100K Sales</p>
                                        </div>
                                        <div class="flex-shrink-0">
                                            <button class="border-btn site-btn">Preview</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-4 col-sm-6 my-3">
                            <div class="featured-theme-card">
                                <img src="../../assets/images/featured-theme-3.png" alt="" class="img-fluid featured-theme-img">
                                <div class="featured-theme-card-inner">
                                    <div class="d-flex justify-content-between gap-2">
                                        <div class="flex-grow-1">
                                            <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                            <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                        </div>
                                    </div>
                                    <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                    <div class="d-flex align-items-center gap-1 flex-wrap">
                                        <span class="grey-text p-sm">Adviser,</span>
                                        <span class="grey-text p-sm">Business,</span>
                                        <span class="grey-text p-sm">Consulting,</span>
                                        <span class="grey-text p-sm">Marketing,</span>
                                        <span class="grey-text p-sm">Multipurpose,</span>
                                        <span class="grey-text p-sm">Finance,</span>
                                        <span class="grey-text p-sm">Accounting</span>
                                    </div>
                                    <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                        <div class="flex-grow-1">
                                            <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                            <p class="mb-0">100K Sales</p>
                                        </div>
                                        <div class="flex-shrink-0">
                                            <button class="border-btn site-btn">Preview</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-4 col-sm-6 my-3">
                            <div class="featured-theme-card">
                                <img src="../../assets/images/featured-theme-4.png" alt="" class="img-fluid featured-theme-img">
                                <div class="featured-theme-card-inner">
                                    <div class="d-flex justify-content-between gap-2">
                                        <div class="flex-grow-1">
                                            <h6 class="p-md mb-0">Business WordPress Theme</h6>
                                            <p class="p-sm mb-0 d-grey-text">by: Blitz Collections</p>
                                        </div>
                                    </div>
                                    <p class="p-sm bold mb-0 d-grey-text mt-3">Tags</p>
                                    <div class="d-flex align-items-center gap-1 flex-wrap">
                                        <span class="grey-text p-sm">Adviser,</span>
                                        <span class="grey-text p-sm">Business,</span>
                                        <span class="grey-text p-sm">Consulting,</span>
                                        <span class="grey-text p-sm">Marketing,</span>
                                        <span class="grey-text p-sm">Multipurpose,</span>
                                        <span class="grey-text p-sm">Finance,</span>
                                        <span class="grey-text p-sm">Accounting</span>
                                    </div>
                                    <div class="d-flex align-items-center gap-2 flex-wrap mt-3">
                                        <div class="flex-grow-1">
                                            <p class="mb-0"><i class="fas fa-star yellow-text"></i>4.8 (24K)</p>
                                            <p class="mb-0">100K Sales</p>
                                        </div>
                                        <div class="flex-shrink-0">
                                            <button class="border-btn site-btn">Preview</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- featured themes section ends here -->

    <!-- migrate website section starts here -->
    <section class="migrate-website pb-sm-5 pb-5">
        <div class="container">
            <div class="migrate-website-inner">
                <div class="row align-items-center justify-content-between">
                    <div class="col-lg-6 my-3">
                        <h2>Automatically Migrate Your Website In Minutes<span class="purple-text">.</span></h2>
                        <p class="grey-text pe-xxl-5">Automated website migration plugin makes moving your existing website to WP Engine easy. Install this plugin to your existing website, authorize the transfer, and instantly move your site to WP Engine. Our support team is available 24x7x365 to help.</p>
                        <div class="d-flex align-items-center gap-3 flex-wrap">
                            <button class="site-btn">Migrate Website</button>
                            <button class="site-btn border-btn" onclick="location.href='../about-us/index.php'">Learn More</button>
                        </div>
                    </div>
                    <div class="col-lg-5 my-3">
                        <img src="../../assets/images/migrate-website-img.png" alt="" class="img-fluid w-100">
                    </div>
                </div>
            </div>
        </div>
        <img src="../../assets/images/migrate-arrow.png" alt="" class="img-fluid migrate-arrow">
        <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid migrate-star">
    </section>
    <!-- migrate website section ends here -->
</div>

<!-- smart plans section starts here -->
<section class="smart-plans">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <div class="text-center">
                    <h2>Smart Plans, Strong Foundations<span class="purple-text">.</span></h2>
                    <p class="grey-text">Explore our flexible pricing plans tailored to meet your needs, providing cost-effective solutions for <br> individuals and businesses of all sizes.</p>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Individuals</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$16.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-1.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Local Business</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$25.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-2.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 my-3">
                        <div class="plan-card">
                            <div class="plan-card-inner">
                                <h3>Enterprise</h3>
                                <p class="grey-text p-md">The ultimate creative WordPress <br> Subscription</p>
                                <div class="d-flex align-items-end gap-1 justify-content-center">
                                    <h3 class="mb-0 purple-text">$95.50</h3>
                                    <p class="grey-text mb-0">/month</p>
                                </div>
                            </div>
                            <img src="../../assets/images/plan-3.png" alt="" class="img-fluid w-100 mt-md-5 mt-4">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid smart-plan-star">
</section>
<!-- smart plans section ends here -->

<!-- choose blitz section starts here -->
<section class="choose-blitz">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-11 mx-auto">
                <h2 class="text-center">Why Creators Choose Blitz<span class="purple-text">.</span></h2>
                <div class="row mt-md-4 choose-cards">
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-1.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Unlimited Use</h6>
                                <p class="p-sm grey-text mb-0">A single subscription gets you unlimited use of our themes and plugins. Install them on as many. </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-2.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">24x7 Helpful Support</h6>
                                <p class="p-sm grey-text mb-0">Something not working the way you want it to? No problem. Our 24x7 support is always there..</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-3.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Security Management</h6>
                                <p class="p-sm grey-text mb-0">Implement strong encryption protocols measures to protect your website from potential threats.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-4.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Speed Optimization</h6>
                                <p class="p-sm grey-text mb-0">Nobody wants to look back and wish they had spent more time waiting for a website to load.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-5.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Improving Website Accessibility</h6>
                                <p class="p-sm grey-text mb-0">Prioritize clear and concise content, along with descriptive headings and alternative text for images.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-6.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Improve Your Brand</h6>
                                <p class="p-sm grey-text mb-0">Invest in authentic storytelling that resonates with your audience, building emotional connections and trust.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-7.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Regular website Backups</h6>
                                <p class="p-sm grey-text mb-0">Establish a routine schedule for comprehensive website backups, including both files and databases.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-xl-3 my-3 col-sm-6">
                        <div class="launch-step-card">
                            <div class="launch-step-icon">
                                <img src="../../assets/images/choose-icon-8.png" alt="" class="img-fluid">
                            </div>
                            <div class="launch-step-inner">
                                <h6 class="mt-3">Plugin theme & core file update</h6>
                                <p class="p-sm grey-text mb-0">Regularly update plugins, themes, and core files on your website to ensure optimal security.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- choose blitz section ends here -->

<!-- testimonials section starts here -->
<section class="testimonials">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="testimonial-inner">
                    <h2>Why People Love Maintenance Services <br> from Blitz Collections<span class="purple-text">.</span></h2>
                    <div class="testimonial-carousel mt-lg-5 mt-4">
                        <div class="testimonial-card-wrapper">
                            <div class="testimonial-card">
                                <div class="testimonial-card-img-wrapper">
                                    <div class="testimonial-card-img">
                                        <img src="../../assets/images/testimonial-img-1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-card-inner">
                                    <p class="grey-text">We searched for a fast, attractive responsive theme until we found Blitz Collection, and decided to go for them. Definitely made the right choice, and our site is loading super fast right now.</p>
                                    <h6 class="p-lg mb-0">CEO of Bumble</h6>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-card-wrapper">
                            <div class="testimonial-card">
                                <div class="testimonial-card-img-wrapper">
                                    <div class="testimonial-card-img">
                                        <img src="../../assets/images/testimonial-img-2.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-card-inner">
                                    <p class="grey-text">We searched for a fast, attractive responsive theme until we found Blitz Collection, and decided to go for them. Definitely made the right choice, and our site is loading super fast right now.</p>
                                    <h6 class="p-lg mb-0">CEO of Bumble</h6>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-card-wrapper">
                            <div class="testimonial-card">
                                <div class="testimonial-card-img-wrapper">
                                    <div class="testimonial-card-img">
                                        <img src="../../assets/images/testimonial-img-3.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-card-inner">
                                    <p class="grey-text">We searched for a fast, attractive responsive theme until we found Blitz Collection, and decided to go for them. Definitely made the right choice, and our site is loading super fast right now.</p>
                                    <h6 class="p-lg mb-0">CEO of Bumble</h6>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-card-wrapper">
                            <div class="testimonial-card">
                                <div class="testimonial-card-img-wrapper">
                                    <div class="testimonial-card-img">
                                        <img src="../../assets/images/testimonial-img-1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-card-inner">
                                    <p class="grey-text">We searched for a fast, attractive responsive theme until we found Blitz Collection, and decided to go for them. Definitely made the right choice, and our site is loading super fast right now.</p>
                                    <h6 class="p-lg mb-0">CEO of Bumble</h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid testimonial-star">
</section>
<!-- testimonials section ends here -->

<?php include('../includes/site-footer.php') ?>

<?php include('../includes/footer.php') ?>