<?php
$title = "Payment";
$pg = 'payment';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner request-theme text-start pb-150">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="d-flex align-items-center gap-2 justify-content-center">
                    <button class="transparent-btn" id="back-btn">
                        <h2><i class="fas fa-angle-left"></i></h2>
                    </button>
                    <h2>Payment</h2>
                </div>
                <div class="row justify-content-center">
                    <div class="col-lg-9 col-xl-8 my-3 col-xxl-7 col-md-10">
                        <div class="request-theme-card">
                            <div class="d-flex align-items-end justify-content-center gap-1">
                                <h3 class="purple-text bold mb-0">$20</h3>
                                <p class="mb-0 grey-text">/month</p>
                            </div>
                            <h4 class="mb-0 text-center mt-2">Total Amount</h4>
                            <form action="../wordpress-theme/index.php">
                                <div class="my-3">
                                    <label for="" class="bold mb-2 ms-3">Cardholder Name<span class="red-text">*</span></label>
                                    <input type="text" class="site-input grey-input" placeholder="Enter Cardholder Name">
                                </div>
                                <div class="my-3">
                                    <label for="" class="bold mb-2 ms-3">Card Number<span class="red-text">*</span></label>
                                    <input type="number" class="site-input grey-input" placeholder="Enter Card Number">
                                </div>
                                <div class="my-3">
                                    <label for="" class="bold mb-2 ms-3">CVV Number<span class="red-text">*</span></label>
                                    <input type="number" class="site-input grey-input" placeholder="Enter CVV Number">
                                </div>
                                <div class="my-3">
                                    <label for="" class="bold mb-2 ms-3">Validity Date<span class="red-text">*</span></label>
                                    <input type="month" class="site-input grey-input" placeholder="Enter Validity Date">
                                </div>
                                <div class="mt-4">
                                    <button class="site-btn" type="button" data-bs-target=".paymentDone" data-bs-toggle="modal">Pay Now</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<?php include('../includes/site-footer.php') ?>

<div class="modal fade paymentDone" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Success</h5>
                <p class="grey-text">Payment Completed Successfully.</p>
                <button type="button" class="site-btn p-md bold" onclick="location.href='../my-theme/index.php'" data-bs-dismiss="modal">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>