<?php
$title = "Request Addon";
$pg = 'request-addon';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner request-theme text-start pb-150">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="text-center">Request Add-On</h2>
                <div class="row justify-content-center">
                    <div class="col-lg-9 col-xl-8 my-3 col-xxl-7 col-md-10">
                        <div class="request-theme-card">
                            <form id="msform">
                                <!-- progressbar -->
                                <ul id="progressbar" class="ps-0 justify-content-center gap-sm-5 gap-3">
                                    <li class="active me-sm-4">
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">1</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Personal info</h3>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">2</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Addon Info</h3>
                                        </div>
                                    </li>
                                </ul>
                                <!-- fieldsets -->
                                <fieldset class="px-sm-3">
                                    <h6>Personal Information</h6>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Your Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Contact Number<span class="red-text">*</span></label>
                                        <input type="number" id="phone" class="site-input grey-input" placeholder="Enter Contact Number">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Email<span class="red-text">*</span></label>
                                        <input type="email" class="site-input grey-input" placeholder="Enter Your Email">
                                    </div>

                                    <input type="button" name="next" class="next site-btn l-blue-btn px-5 py-3" value="Continue" />
                                </fieldset>
                                <fieldset>
                                    <h6>Addon Information</h6>
                                    <div class="d-flex align-items-center gap-3 flex-wrap">
                                        <label for="" class="bold mb-0">Have you purchased theme?<span class="red-text">*</span></label>
                                        <div class="d-flex align-items-center custom-radio gap-4 ps-4">
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="addoninfo" id="addoninfo1" checked>
                                                <label class="form-check-label" for="addoninfo1">
                                                    Yes
                                                </label>
                                            </div>
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="addoninfo" id="addoninfo2">
                                                <label class="form-check-label" for="addoninfo2">
                                                    No
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Theme ID<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Theme ID" />
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Theme Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Theme Name" />
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Addon Details<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Addon Details"></textarea>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Do you have Reference Add-on?<span class="red-text">*</span></label>
                                        <div class="d-flex align-items-center custom-radio gap-4 ps-4">
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="themereference" id="themereference1" checked>
                                                <label class="form-check-label" for="themereference1">
                                                    Yes
                                                </label>
                                            </div>
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="themereference" id="themereference2">
                                                <label class="form-check-label" for="themereference2">
                                                    No
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="my-3">
                                        <div class="d-flex align-items-center mb-2 justify-content-between">
                                            <div class="flex-grow-1">
                                                <label for="" class="bold mb-2 ms-3 mb-0">Reference 1 Link<span class="red-text">*</span></label>
                                            </div>
                                        </div>
                                        <input class="site-input grey-input" type="url" placeholder="Enter Reference 1 Link" />
                                    </div>
                                    <div class="my-3">
                                        <div class="d-flex align-items-center mb-2 justify-content-between">
                                            <div class="flex-grow-1">
                                                <label for="" class="bold mb-2 ms-3 mb-0">Reference 2 Link<span class="red-text">*</span></label>
                                            </div>
                                            <div class="flex-shrink-0">
                                                <button class="transparent-btn"><i class="far fa-trash-alt red-text"></i></button>
                                            </div>
                                        </div>
                                        <input class="site-input grey-input" type="url" placeholder="Enter Reference 2 Link" />
                                    </div>
                                    <div class="text-end">
                                        <button class="transparent-btn underline purple-text" type="button">Add More Links</button>
                                    </div>
                                    <input type="button" name="previous" class="previous site-btn mt-3 border-btn px-5 py-3" value="Back" />
                                    <button class="site-btn l-blue-btn px-5 py-3 mt-3" type="button" data-bs-toggle="modal" data-bs-target=".addonRequestSubmitted">Submit</button>
                                </fieldset>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<?php include('../includes/site-footer.php') ?>

<div class="modal fade addonRequestSubmitted" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Success</h5>
                <p class="grey-text">Your request has been submitted successfully</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal" onclick="location.href='../wordpress-theme/index.php'">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>