<?php
$title = "Request Theme";
$pg = 'request-theme';
include('../includes/header.php');
?>

<?php include('../includes/navbar.php') ?>

<!-- banner section starts here -->
<section class="banner request-theme text-start pb-150">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="text-center">Request Theme</h2>
                <div class="row justify-content-center">
                    <div class="col-lg-9 col-xl-8 my-3 col-xxl-7 col-md-10">
                        <div class="request-theme-card">
                            <form id="msform">
                                <!-- progressbar -->
                                <ul id="progressbar" class="ps-0">
                                    <li class="active">
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">1</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Personal info</h3>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">2</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Company info</h3>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="flex-shrink-0">
                                            <span class="step-counter">3</span>
                                        </div>
                                        <div class="flex-grow-1">
                                            <h3 class="medium mb-0">Audience and Expectation</h3>
                                        </div>
                                    </li>
                                </ul>
                                <!-- fieldsets -->
                                <fieldset class="px-sm-3">
                                    <h6>Personal Information</h6>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Your Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Contact<span class="red-text">*</span></label>
                                        <input type="number" id="phone" class="site-input grey-input" placeholder="Enter Contact Number">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Email<span class="red-text">*</span></label>
                                        <input type="email" class="site-input grey-input" placeholder="Enter Your Email">
                                    </div>

                                    <input type="button" name="next" class="next site-btn l-blue-btn px-5 py-3" value="Continue" />
                                </fieldset>
                                <fieldset>
                                    <h6>Company Information</h6>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Company Name<span class="red-text">*</span></label>
                                        <input type="text" class="site-input grey-input" placeholder="Enter Company Name">
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Industry<span class="red-text">*</span></label>
                                        <div class="d-flex site-checkbox align-items-center gap-xl-5 gap-4 mt-3 ps-4 flex-wrap">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-1" name="industry">
                                                <label for="industry-1" class="bordered m-grey-text mb-0">Education</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-2" name="industry">
                                                <label for="industry-2" class="bordered m-grey-text mb-0">Medical</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-3" name="industry">
                                                <label for="industry-3" class="bordered m-grey-text mb-0">Charity</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-4" name="industry">
                                                <label for="industry-4" class="bordered m-grey-text mb-0">Agency</label>
                                            </p>
                                        </div>
                                        <div class="d-flex site-checkbox align-items-center gap-xl-5 gap-4 mt-3 ps-4 flex-wrap">
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-5" name="industry">
                                                <label for="industry-5" class="bordered m-grey-text mb-0">Education</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-6" name="industry">
                                                <label for="industry-6" class="bordered m-grey-text mb-0">Medical</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-7" name="industry">
                                                <label for="industry-7" class="bordered m-grey-text mb-0">Charity</label>
                                            </p>
                                            <p class="grey-text mb-0">
                                                <input type="checkbox" id="industry-8" name="industry">
                                                <label for="industry-8" class="bordered m-grey-text mb-0">Agency</label>
                                            </p>
                                        </div>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Company Objective<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Company Objective"></textarea>
                                    </div>
                                    <input type="button" name="previous" class="previous site-btn border-btn px-5 mt-3 py-3" value="Back" />
                                    <input type="button" name="next" class="next site-btn l-blue-btn px-5 py-3 mt-3" value="Continue" />
                                </fieldset>
                                <fieldset>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Target Audience<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Target Audience"></textarea>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">User Expectation<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter User Expectation"></textarea>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Theme Expectation<span class="red-text">*</span></label>
                                        <textarea class="site-input grey-input" rows="6" placeholder="Enter Theme Expectation"></textarea>
                                    </div>
                                    <div class="my-3">
                                        <label for="" class="bold mb-2 ms-3">Do you have Reference theme(s)?<span class="red-text">*</span></label>
                                        <div class="d-flex align-items-center custom-radio gap-4 ps-4">
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" checked name="themereference" id="themereference1" checked>
                                                <label class="form-check-label" for="themereference1">
                                                    Yes
                                                </label>
                                            </div>
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="themereference" id="themereference2">
                                                <label class="form-check-label" for="themereference2">
                                                    No
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="my-3">
                                        <div class="d-flex align-items-center mb-2 justify-content-between">
                                            <div class="flex-grow-1">
                                                <label for="" class="bold mb-2 ms-3 mb-0">Reference 1 Link<span class="red-text">*</span></label>
                                            </div>
                                        </div>
                                        <input class="site-input grey-input" placeholder="Enter Reference 1 Link" />
                                    </div>
                                    <div class="my-3">
                                        <div class="d-flex align-items-center mb-2 justify-content-between">
                                            <div class="flex-grow-1">
                                                <label for="" class="bold mb-2 ms-3 mb-0">Reference 2 Link<span class="red-text">*</span></label>
                                            </div>
                                            <div class="flex-shrink-0">
                                                <button class="transparent-btn"><i class="far fa-trash-alt red-text"></i></button>
                                            </div>
                                        </div>
                                        <input class="site-input grey-input" placeholder="Enter Reference 2 Link" />
                                    </div>
                                    <div class="text-end">
                                        <button class="transparent-btn underline blue-text">+ Add More</button>
                                    </div>
                                    <input type="button" name="previous" class="previous mt-3 site-btn border-btn px-5 py-3" value="Back" />
                                    <button class="site-btn l-blue-btn px-5 py-3 mt-3" type="button" data-bs-toggle="modal" data-bs-target=".requestSubmitted">Submit</button>
                                </fieldset>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <img src="../../assets/images/banner-star-left.png" alt="" class="img-fluid banner-star-left">
    <img src="../../assets/images/banner-star-right.png" alt="" class="img-fluid banner-star-right">
</section>
<!-- banner section ends here -->

<?php include('../includes/site-footer.php') ?>

<div class="modal fade requestSubmitted" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable bg-modal">
        <div class="modal-content site-modal">
            <button type="button" class="close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
            <div class="text-center">
                <img src="../../assets/images/modal-check.png" alt="" class="img-fluid">
                <h5>Success</h5>
                <p class="grey-text">Your theme request has been submitted successfully</p>
                <button type="button" class="site-btn p-md bold" data-bs-dismiss="modal" onclick="location.href='../wordpress-theme/index.php'">Ok</button>
            </div>
        </div>
    </div>
</div>

<?php include('../includes/footer.php') ?>